import 'dart:async';
import 'package:flutter/services.dart';

class ZigzagReader {
  static const MethodChannel _channel = MethodChannel('zigzag_reader');

  static Future<String?> getPDFText(String path) async {
    final String? version = await _channel
        .invokeMethod('getPDFText', <String, dynamic>{'path': path});
    return version;
  }
}
